
#innerLeft .ss-izdvojeni-postovi .featured.entry h3,
#innerLeft .ss-izdvojeni-postovi .featured.entry .date,
#innerLeft .ss-izdvojeni-postovi .featured.entry .entry-content
{
	background: #000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=75)"; /* IE 8 */
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75); /* lt IE 8 */
}

#innerLeft .ss-izdvojeni-postovi h3 a, #innerLeft .ss-izdvojeni-postovi h3 a:visited,
#innerLeft .ss-izdvojeni-postovi h3 a:hover 
{
	color: #000;
}

#innerLeft .ss-izdvojeni-postovi .red .featured.entry h3,
#innerLeft .ss-izdvojeni-postovi .red .featured.entry .date,
#innerLeft .ss-izdvojeni-postovi .red .featured.entry .entry-content
{
	background: #cc0000;
}

#innerLeft .ss-izdvojeni-postovi .purple .featured.entry h3,
#innerLeft .ss-izdvojeni-postovi .purple .featured.entry .date,
#innerLeft .ss-izdvojeni-postovi .purple .featured.entry .entry-content
{
	background: #990099;
}

#innerLeft .ss-izdvojeni-postovi .blue .featured.entry h3,
#innerLeft .ss-izdvojeni-postovi .blue .featured.entry .date,
#innerLeft .ss-izdvojeni-postovi .blue .featured.entry .entry-content
{
	background: #0054D2;
}

#innerLeft .ss-izdvojeni-postovi .brown .featured.entry h3,
#innerLeft .ss-izdvojeni-postovi .brown .featured.entry .date,
#innerLeft .ss-izdvojeni-postovi .brown .featured.entry .entry-content
{
	background: #5C2E2E;
}

#innerLeft .ss-izdvojeni-postovi .green .featured.entry h3,
#innerLeft .ss-izdvojeni-postovi .green .featured.entry .date,
#innerLeft .ss-izdvojeni-postovi .green .featured.entry .entry-content
{
	background: #006600;
}
